
Figure - Bug #111938
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110887 (New): AF-V1.0功能测试-手势-任务管理器

【AF】【EVT】【手势交互】-打开多任务管理器之后，点击屏幕四周空白区域，不能关闭多任务管理器
2022-09-14 13:54 - CD TEST-方永红

Status: CLOSED Start date: 2022-09-14

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V1.0_update_20220925

Need_Info: Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220914.alpha

Resolution: FIXED Degrated:

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2022-09-21

Test Type: DB-Check Root cause: 编码问题

Description

描述

测试版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220914.alpha.zip

【前提条件】

1、设备已开机

2、已打开多个应用

【测试步骤】

1、手指从屏幕底部向上滑动并短暂停留，打开多任务管理

2、点击屏幕四周空白区域

【预期结果】

可以关闭多任务管理器

【实际结果】

1、点击屏幕四周空白区域，无法关闭多任务管理器

2、9.13号的Release版本，该功能正常可用（FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220913.alpha_0014.zip）

【复现率】

必现

History

#1 - 2022-09-14 16:28 - CD TEST-方永红

- Tracker changed from 测试 Test-IT to Bug

- Category set to CD-FW

- Severity set to Normal

- Reproducibility set to Every time

- Test Type set to DB-Check

- Found Version set to FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220914.alpha

#2 - 2022-09-15 10:42 - CDTS_TEST 王成

- Assignee set to CD FW-王伟
#3 - 2022-09-15 11:58 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD- App-李朝鹏

#4 - 2022-09-20 16:30 - CD FW-王伟

- Category changed from CD-FW to CD-APP

#5 - 2022-09-21 10:34 - CD- App-李朝鹏

- Status changed from New to RESOLVED

- Assignee changed from CD- App-李朝鹏 to CDTS_TEST 王成

- Target version set to VX1_MCE_FSE_V1.0_update_20220925

- % Done changed from 0 to 100

- Sticky changed from 0 to 1

- Fixed Version set to 2022-09-21

- Root cause set to 编码问题

■ Current conclusion

bug已修复。

■ My analysis

该功能之前未开发完成

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/150152

#6 - 2022-09-21 13:47 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#7 - 2022-09-21 13:47 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#8 - 2022-09-27 17:52 - CD TPM-申艳艳

- Resolution set to FIXED

#9 - 2022-12-22 20:33 - CD FW-王伟

- Sticky changed from 1 to 0

Gerrit Merge Information：

ID Project Branch Uploader

149865 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

chaopeng.li@thundersoft.com

FW:Launcher:Fix click on blank space of recents no response1. Add a full screen framlayout view for comsumption event2. Click full screen framlayout back to

launcher homeTC-RID: 1201-0205302IssueID: TS-R-DF-111938Change-Id: I20c43eac3a3472b5cf722f6d2b6cb724cf139935

#10 - 2022-12-22 20:34 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

150152 general/platform/packages/apps/Launc
Pre_figure_turbox-c2130c-la1.1-qssi12 chaopeng.li@thundersoft.com

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/150152


her3 -dev

FW:Launcher:Fix click on blank space of recents no response1. Add a full screen framlayout view for comsumption event2. Click full screen framlayout back to

launcher homeTC-RID: 1201-0205302IssueID: TS-R-DF-111938Change-Id: I5ea0d4e27782523a4f26600efa483f3a8ff591c7

Files

多任务点四周无法关闭.txt 7.65 KB 2022-09-14 CD TEST-方永红
